List Setup Attempts
Authentication
AuthorizationBasic
Standard Basic HTTP authentication. The username is the Fluveo secret key and the password must be empty, encoded as base64(api_key:).
OR
AuthorizationBearer
Bearer HTTP authentication. Allowed header: Authorization: Bearer <api_key>.
Query parameters
setup_intent
limit
starting_after
ending_before
created
Response
Stripe-compatible SetupAttempt list response
data
has_more
object
Fluveo narrowing annotation: truthful single-value list object constant.
Allowed values:
url
Errors
400
Bad Request Error